Beiträge von enzomuc

    Die zertifizierte Version von beispielsweise Fireshot lässt sich dann auch nicht runterladen. Da kommt die Meldung: "Download fehlgeschlagen. Bitte überprüfen Sie Ihre Verbindung." Obwohl die Verbindung okay ist. So ein massives Versagen verstehe ich nicht. Ich benötige den Fireshot dringend! Von anderer Quelle herunterladen nutzt nichts, da er stets deaktiviert wird, da nicht verifiziert. Ächt supa...

    Zitat

    Hallo,
    bist du dir da ganz sicher ???
    Häufig ist es umgekehrt: neuere Versionen von Programmen funktionieren nicht mit einer älteren Version eines Betriebssystems!


    Nein, bin mir nicht sicher, wie auch, dazu gibt es widersprüchliche Angaben im Web. Deinen Link habe ich gecheckt (und paar Foren quer), bei Photoshop CS4 gibt es mit OS 10.6 offenbar paar Bugs. Wichtig wären mir noch Indesign CS/CS2 und Acrobat Pro 6 und 7. Dazu liefert dein Link keine Angaben.
    Wenn die erwähnten Programme mit 10.6 kompatibel wären, würde ich die 20 Öre gern investieren. Nachdem der FF Google Maps nicht mehr richtig darstellt und Google Chrome OS 10.5 auch nicht mehr unterstützt, sehr wohl aber noch Win XP, obwohl das nun wirklich viel älter ist. Insgesamt ist da doch viel Abzocke dabei, wenn ganze Suiten alle drei bis vier Jahre ein komplettes Upgrade brauchen, das nicht gerade billig ist.


    pittifox Dank für Link

    Hallo,
    habe FF (von außen) versehentlich upgedatet, jetzt funzt der FF nicht mehr auf meinem MacOS 10.5.8 (intel Core Duo).
    Welcher wäre der letzte FF der auf OS 10.5.8 noch funktioniert?


    Ein System-Update auf OS 10.6 oder gar höher – hier im Forum immer wieder empfohlen – kommt nicht in Frage, da dann alle meine älteren (aber ausreichenden) Adobe CS Programme nicht mehr funktionieren. Die müssten dann ebenfalls upgedatet werden. Das würde mal so schlappe 2000 bis 3000 Euro kosten. Prost!
    Danke für Tipps